Subject: Re: CommodityLogic Legal Docs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Sep 2000 04:31:00 -0700 (PDT)

Just FYI, I think the EnronOnline decision was to leave the User ID off of 
the Password Application as a security measure.  The User ID is sent 
separately (I think in a security envelope) so that the User ID and password 
are never written down in the same place.  And of course the system requires 
that the password be changed the first time the new user logs on so the Enron 
file copy of the PA won't give access to a user's valid password.

	Alan Aronowitz
	09/11/2000 10:37 AM
		
		 To: Thomas D Gros/NA/Enron@ENRON
		 cc: Mark Taylor/HOU/ECT@ECT, Todd Ballengee/NA/Enron@ENRON, Leslie 
Reeves/HOU/ECT@ECT
		 Subject: Re: CommodityLogic Legal Docs

Tom:

The EOL Password Application form used to develop the CommodityLogic Password 
Application, except as set forth below, is identical to the latest version of 
the EOL available on the EOL website (N.A. Version 2, June 9, 2000). Mark 
also gave me a hard copy of the current EOL Application to compare.

The only difference is that Todd or Leslie, I believe, added a section for a 
"Required Initial User ID" number right above the "Required Initial Password" 
section. I do not know if we need the User ID Section any more. Todd, could 
you check with the EOL folks (Dale Neuner/Frank Davis) to determine the 
answer, and revert back so we can make a final decision for CL. Thanks.

Finally, attached is a revised version of the Password Application for CL 
that changes the reference at the bottom to "CommodityLogic LLC"  to "Enron 
Networks LLC" as CL is not yet a legal entity.  Tom, have any decisions been 
made with respect to that issue?

	Thomas D Gros@ENRON
	09/08/2000 02:28 PM
		 
		 To: Alan Aronowitz/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT
		 cc: 
		 Subject: CommodityLogic Legal Docs

Hi guys,

Louise was concerned that CommodityLogic might not have borrowed the latest 
edition of EOL documents for use on the CommodityLogic website.  Could I 
please ask you two to ensure that we are using the latest legal stuff.  I am 
not sure who actually holds the definitive copy of the latest EOL legal 
docs...

Thanks very much,

Tom